/* Application_ext.h				 
 *
 * This object controls the data of a beaker (molecules, cameras, groups etc.)
 * It is the main document of BeakerBoy and controls everything from loading to
 * setting up the browser which does most of the other work.
 *
 * Usage: ....
 *
 * Written by: 		Thomas Engel
 * Created:    		23.10.1993 (Copyleft)
 * Last modified: 	12.11.1994
 */

#import <appkit/appkit.h>
#import <misckit/MiscAppDefaults.h>

@interface Application(Ext)

- (BOOL)knowsDefaultValue:(const char *)defName;
- (BOOL)didAutolaunch;	

@end

/*
 * History: 13.01.95 Buh
 *			
 *
 * Bugs: - ...
 */